Install IIS4 avec NT4 Workstation

Le
jean-pierre
Bonjour,

J'ai besoin d'installer IIS 4.0 (ou ultérieur) sur une station NT4
workstation. Est-ce possible ?
J'ai téléchargé les fichiers de NT4 Option Pack mais quand je lance
l'installation le programme m'indique que cela est uniquement possible sur NT
4 serveur.
Comment faire car je dois avoir au moins IIS 4.0 pour installer un serveur
Anti virus et je n'ai que des stations NT 4 workstation.
Merci de votre aide
  • Partager ce contenu :
Vos réponses
Trier par : date / pertinence
Jean-Claude BELLAMY
Le #16876031
Dans le message news: ,
jean-pierre
Bonjour,

J'ai besoin d'installer IIS 4.0 (ou ultérieur) sur une station NT4
workstation. Est-ce possible ?


OUI, je l'ai déjà fait de nombreuses fois !
La seule différence par arpprot à NT4 SRV est que IIS sous WS s'appelel
"PWS"
(Personal Web Server)

J'ai téléchargé les fichiers de NT4 Option Pack mais quand je lance
l'installation le programme m'indique que cela est uniquement
possible sur NT 4 serveur.
Comment faire car je dois avoir au moins IIS 4.0 pour installer un
serveur Anti virus et je n'ai que des stations NT 4 workstation.



Laisse tomber Option Pack !!!

Sur le CD de NT4 (SRV ou WS), le programme d'installation de IIS/PWS est
dans le répertoire I386INETSRV et s'appelle "inetstp.exe".
Il est également disponible dans le SP3 et au delà.
Les versions de IIS sont :
IIS 3 sur CD de NT4 et SP jusqu'au SP5
IIS 4 dans le SP6

J'ai même fait la manip avec CD de NT4 SRV sur un PC sous NT4 WS.
Et bien, je me suis retrouvé avec PWS sans rien avoir demandé, alors que le
même programme de setup m'a bien intallé IIS sur les autres machines. J'en
ai conclu que le logiciel est identique au départ, et qu'il se modifie en
fonction du type de version de NT installée.


--
May the Force be with You!
La Connaissance s'accroît quand on la partage
----------------------------------------------------------
Jean-Claude BELLAMY [MVP] - http://www.bellamyjc.org
*
Thierry DEMAN [MVP]
Le #16876021
Bonsoir,

juste un petit bémol, je pense que l'Option Pack est nécessaire pour optenir IIS 4, sinon ce n'est que IIS3 qui est obtenu grâce au
SP !
En revanche, l'option Pack peut s'installer sur WIN98, NT4 Workstation ou NT4 Server, mais la distribution est différente (pas
beaucoup) entre la version Station et la version Serveur.
=> La version station ne contient pas l'indexeur de contenu, par exemple !

A bientôt,

--
Thierry DEMAN-BARCELÒ
MVP Exchange, SQL/Server
MCSE+M,MCSE+I,MCDBA,MCSA+S
http://webfamilial.dyndns.org
http://faqexchange.dyndns.org
http://ofniorcim.dyndns.org (une nouvelle FAQ en cours de création)

"Jean-Claude BELLAMY"
Dans le message news: ,
jean-pierre
Bonjour,

J'ai besoin d'installer IIS 4.0 (ou ultérieur) sur une station NT4
workstation. Est-ce possible ?


OUI, je l'ai déjà fait de nombreuses fois !
La seule différence par arpprot à NT4 SRV est que IIS sous WS s'appelel "PWS"
(Personal Web Server)

J'ai téléchargé les fichiers de NT4 Option Pack mais quand je lance
l'installation le programme m'indique que cela est uniquement
possible sur NT 4 serveur.
Comment faire car je dois avoir au moins IIS 4.0 pour installer un
serveur Anti virus et je n'ai que des stations NT 4 workstation.



Laisse tomber Option Pack !!!

Sur le CD de NT4 (SRV ou WS), le programme d'installation de IIS/PWS est dans le répertoire I386INETSRV et s'appelle
"inetstp.exe".
Il est également disponible dans le SP3 et au delà.
Les versions de IIS sont :
IIS 3 sur CD de NT4 et SP jusqu'au SP5
IIS 4 dans le SP6

J'ai même fait la manip avec CD de NT4 SRV sur un PC sous NT4 WS.
Et bien, je me suis retrouvé avec PWS sans rien avoir demandé, alors que le même programme de setup m'a bien intallé IIS sur les
autres machines. J'en ai conclu que le logiciel est identique au départ, et qu'il se modifie en fonction du type de version de NT
installée.


--
May the Force be with You!
La Connaissance s'accroît quand on la partage
----------------------------------------------------------
Jean-Claude BELLAMY [MVP] - http://www.bellamyjc.org
*




Jean-Claude BELLAMY
Le #16875981
Dans le message news: ,
Thierry DEMAN [MVP]
Bonsoir,

juste un petit bémol, je pense que l'Option Pack est nécessaire pour
optenir IIS 4, sinon ce n'est que IIS3 qui est obtenu grâce au SP !



Non, pas besoin d'Option Pack *** pour cela *** ...
Relis ce que j'ai écrit, Thierry :

- IIS3 dans les CD de NT4 et SP jusqu'au SP5
- IIS4 dans le SP6


--
May the Force be with You!
La Connaissance s'accroît quand on la partage
----------------------------------------------------------
Jean-Claude BELLAMY [MVP] - http://www.bellamyjc.org
*
Thierry DEMAN [MVP]
Le #16875961
Bon, ce n'est pas très grâve! les nostalgiques de NT4 vérifieront...
--
Thierry DEMAN-BARCELÒ
"Jean-Claude BELLAMY"
jean-pierre
Le #16875881
Bonjour,
Pas de nouvelle cette semaine car j'étais sur un autre projet. Je me suis
remis sur mon problème en recommençant toute la manip :

J'ai installé NT4 Workstation à partir du CD d'installation.
J'ai installé le personnal Web Serveur. Il est alors en version 2
J'ai ensuite passé le SP4 et le personnal Web Serveur est alors passé en
version 3
J'ai enuite installé le SP6a mais le personnél Web Serveur est resté en
version 3.
Je ne sais donc pas comment passer en version 4 qui est la version minimum
pour mon serveur anti virus.

Merci de votre aide.

Jean-Pierre

"Jean-Claude BELLAMY" a écrit :

Dans le message news: ,
Thierry DEMAN [MVP]
> Bonsoir,
>
> juste un petit bémol, je pense que l'Option Pack est nécessaire pour
> optenir IIS 4, sinon ce n'est que IIS3 qui est obtenu grâce au SP !

Non, pas besoin d'Option Pack *** pour cela *** ...
Relis ce que j'ai écrit, Thierry :

- IIS3 dans les CD de NT4 et SP jusqu'au SP5
- IIS4 dans le SP6


--
May the Force be with You!
La Connaissance s'accroît quand on la partage
----------------------------------------------------------
Jean-Claude BELLAMY [MVP] - http://www.bellamyjc.org
*





Thierry DEMAN [MVP]
Le #16875871
Bonsoir,

il faut donc installer l'option pack spécifique pour NT4 Workstation (puis réinstaller le SP6 qui corrige des éléments de l'option
Pack).

A+
--
Thierry DEMAN-BARCELÒ
MVP Exchange, SQL/Server
MCSE+M,MCSE+I,MCDBA,MCSA+S
http://webfamilial.dyndns.org
http://faqexchange.dyndns.org
http://ofniorcim.dyndns.org (une nouvelle FAQ en cours de création)

"jean-pierre"
Bonjour,
Pas de nouvelle cette semaine car j'étais sur un autre projet. Je me suis
remis sur mon problème en recommençant toute la manip :

J'ai installé NT4 Workstation à partir du CD d'installation.
J'ai installé le personnal Web Serveur. Il est alors en version 2
J'ai ensuite passé le SP4 et le personnal Web Serveur est alors passé en
version 3
J'ai enuite installé le SP6a mais le personnél Web Serveur est resté en
version 3.
Je ne sais donc pas comment passer en version 4 qui est la version minimum
pour mon serveur anti virus.

Merci de votre aide.

Jean-Pierre



NewsUser
Le #16873581
bonsoir,
http://www.microsoft.com/ntserver/nts/downloads/recommended/NT4OptPk/default.asp

@+


"jean-pierre" de news:
Bonjour,

J'ai besoin d'installer IIS 4.0 (ou ultérieur) sur une station NT4
workstation. Est-ce possible ?
J'ai téléchargé les fichiers de NT4 Option Pack mais quand je lance
l'installation le programme m'indique que cela est uniquement possible sur
NT
4 serveur.
Comment faire car je dois avoir au moins IIS 4.0 pour installer un serveur
Anti virus et je n'ai que des stations NT 4 workstation.
Merci de votre aide



jbongran
Le #16868961
Thierry DEMAN [MVP] wrote:
Bonsoir,

il faut donc installer l'option pack spécifique pour NT4 Workstation
(puis réinstaller le SP6 qui corrige des éléments de l'option Pack).

A+

"jean-pierre" message de news:
Bonjour,
Pas de nouvelle cette semaine car j'étais sur un autre projet. Je me
suis remis sur mon problème en recommençant toute la manip :

J'ai installé NT4 Workstation à partir du CD d'installation.
J'ai installé le personnal Web Serveur. Il est alors en version 2
J'ai ensuite passé le SP4 et le personnal Web Serveur est alors
passé en version 3
J'ai enuite installé le SP6a mais le personnél Web Serveur est resté
en version 3.
Je ne sais donc pas comment passer en version 4 qui est la version
minimum pour mon serveur anti virus.

Merci de votre aide.

Jean-Pierre





C'est également en passant par l'option pack que je faisait mes install de
IIS 4.
A la lecture de ce qui vient d'être écrit, j'en conclut que la méthode de
Jean-claude fonctionne (je n'en doute pas) si IIS n'a pas été installé au
préalable...
Ps: ne pas oublier iislockdown et urlscan ainsi que les service roll pack
pour IIS
Poster une réponse
Anonyme